import { LitElement } from 'lit';
export declare const ICON_SLACK = "icon-slack";
export declare class IconSlackComponent extends LitElement {
    static readonly defaultTagName = "icon-slack";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
